faces=top
tiles=1
method=random
matchBlocks=60
metadata=1
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains 